DSi with 1.4.3U , M3 has new F-Core but still ERROR

Discussion in 'M3 Adapter' started by BOXXDR, Sep 23, 2011.

Sep 23, 2011
  1. BOXXDR
    OP

    Newcomer BOXXDR Newbie

    Joined:
    Sep 27, 2007
    Messages:
    7
    Country:
    Canada
    I downloaded and flashed the newest F-core right from the link at m3adapter.com and it clearly states

    My DSi is running 1.4.3U but I am still getting "An error has occurred. Press and hold the blah blah blah.... " My M3 Zero card is the GMP-Z003 . Of course it works fine in a DS Lite.

    So, I am looking for anyone that can confirm if the M3 Zero is working for them with that firmware or not.
    Also i was surprised the icon is still Chessmaster, in the past a new f-core typically meant it would show up as a different game again. Are other cards also still using chessmaster?

    Thanks
     
  2. how_do_i_do_that

    Member how_do_i_do_that Blue Wizard is about to die.

    Joined:
    May 16, 2008
    Messages:
    4,811
    Country:
    Antarctica
  3. BOXXDR
    OP

    Newcomer BOXXDR Newbie

    Joined:
    Sep 27, 2007
    Messages:
    7
    Country:
    Canada
    Wow, Thanks.

    I did read that but i thought the fix was needed on 3DS consoles only. Then i ran it anyhow but also did the fcore update after and duh that must have written over the fix..

    Any reason why this fix is not provided as a fcore file? The big feature of these M3 cards to me is that you never need to use a old DS Lite to update them and well i just had to use a DS Lite to update it. [​IMG]
     
  4. how_do_i_do_that

    Member how_do_i_do_that Blue Wizard is about to die.

    Joined:
    May 16, 2008
    Messages:
    4,811
    Country:
    Antarctica
    The M3 team chose not to make a new FCORE with the fix for whatever reason. I don't work for them so I can't give a reasonable answer other than they didn't.
     
  5. BOXXDR
    OP

    Newcomer BOXXDR Newbie

    Joined:
    Sep 27, 2007
    Messages:
    7
    Country:
    Canada
    Fair enough, well anyhow thanks again for pointing me in the right direction. I love it when the solution is something so easy.
     
  6. how_do_i_do_that

    Member how_do_i_do_that Blue Wizard is about to die.

    Joined:
    May 16, 2008
    Messages:
    4,811
    Country:
    Antarctica
  7. bmdevoeii

    Newcomer bmdevoeii Newbie

    Joined:
    Sep 27, 2011
    Messages:
    2
    Country:
    United States

    I need some assistance. My DSi is running 1.4.3U but I am still getting "An error has occurred. Press and hold the blah blah blah.... " My M3 Zero card is the GMP-Z003 . I've tried 2 different m3i cards. I started off with formating my micro sdcard(fat32). then i put F_CORE_v2.0.2 & the system folder on the root of card. next i put sd card in m3i zero and it flashed. then i deleted F_CORE_v2.0.2 and put M3GUpdaterPlus_143.nds on sd card(still with the system folder. put sd card back in m3i and turned on dsi. my icon is a crown the name is chessmaster ubisoft entertainment. i press "a" and get the "an error has occured" message...help please
     
  8. how_do_i_do_that

    Member how_do_i_do_that Blue Wizard is about to die.

    Joined:
    May 16, 2008
    Messages:
    4,811
    Country:
    Antarctica
    you need a DS or DSL to run the fix.
     
  9. bmdevoeii

    Newcomer bmdevoeii Newbie

    Joined:
    Sep 27, 2011
    Messages:
    2
    Country:
    United States

    Thanks for the help. could you point me in the right direction. is there a tutorial or step by step guide as to what i need to do.
     
  10. how_do_i_do_that

    Member how_do_i_do_that Blue Wizard is about to die.

    Joined:
    May 16, 2008
    Messages:
    4,811
    Country:
    Antarctica
    You just run the thing when it is in a DS/DSL. there is no need for instructions for that. If you still want instructions you already quoted the page with instructions.

    If your not going to even read the previous answers, whats the point in repeating it again.
     
  11. GuyLuigi

    Newcomer GuyLuigi Member

    Joined:
    Sep 30, 2011
    Messages:
    15
    Country:
    Spain
    Since yesterday was my DSi with 1.4.1E and my M3iZero gone perfectly. I updated my DSi because of Zelda Four Swords download, DSi is now my and my M3iZero 1.4.3E (NO GMP-Z003) has stopped working.

    I have installed the latest Core (F_CORE.DAT 2.0.2) and the last Sakura / Touchpood (4.9a) by connecting the cable and we always cycle now appears as the title Chessmaster does not work, read all over internet I got up and down the "M3GUpdaterPlus_143.nds" and started from Sakura Touchpood from a NDSLite and I get the error:

    \ M3GUpdaterPlus \ V1.43.00 2011-A
    (build on Aug 23 2011 11:45:43)
    SW: V1.03
    HW: V4.07

    Invalid cartridge. System halt.


    Is there any way to run the M3iZero than in a GMP-Z003 updated DSi? We will have a wave of questions like these because of Zelda xD.

    PD: Sorry for my bad English, I´m a new user from Spain xD.
     
  12. how_do_i_do_that

    Member how_do_i_do_that Blue Wizard is about to die.

    Joined:
    May 16, 2008
    Messages:
    4,811
    Country:
    Antarctica
    The old M3 Zero is no longer supported due to the "we lost the source code and everything" issue.

    It means the you got a junk cart now, start thinking about getting a new one that isn't a M3.
     
  13. tkg21

    Newcomer tkg21 Member

    Joined:
    Jun 18, 2008
    Messages:
    24
    Country:
    Brazil
    "So I want to download the 4 Swords Zelda on DSiWare (Japanese, 'cuz my DSi is J)... but I must first update the firmware of my DSi to the 1.4.3J
    Does anyone here knows if M3i zero (not GMP-Z003 - so I guess it's v1) will handle the update?

    Thanks for the attention."

    That would be my question, if I didn't read these killer words right now: "It means the you got a junk cart now."

    Oh, f#k... -.-' I should bought the Acekard ¬¬'
     
  14. rabiancone

    Newcomer rabiancone Newbie

    Joined:
    Oct 5, 2011
    Messages:
    1
    Country:
    Angola
    Gentlemen (and ladies),

    I have the answer to your question and will hopefully be able to put an end to this debacle. It took me countless hours of forum searching, foraging through other peoples innacurate advices and attempts to solve the problem, before I realized what should have been so painfully obvious to me from the beginning. Brace yourselves, this is not what you want to hear (unless you have easy access to a DS Lite).

    THIS UPDATE CAN ONLY BE DONE ON DS LITE!

    Sadly, it's true. Once the update is completed on a DS Lite the M3i Zero card can be used on DSi, but until then you're SOL.

    So, if you're some poor shmuck like me who has no friends and no possibility of getting your hands on a DS Lite you'll have to do what I did and buy a Supercard DSTwo.

    It'll be worth it in the end. Atleast I hope so. I'm still waiting for UPS to deliver it because they're nothing but a bunch of moronic fuc*ing jackasses who are incapable of wiping their own asses.

    The end.
     
  15. GuyLuigi

    Newcomer GuyLuigi Member

    Joined:
    Sep 30, 2011
    Messages:
    15
    Country:
    Spain
    Dude, this obviously only works in GMP-Z003 series, normal series DOESN´T WORK doing everything right.

    As you say you have to get annoyed and buy another flashcard.
     

Share This Page